<?php
namespace SabaiApps\Directories\Component\Display;

use SabaiApps\Directories\Component\Entity\Model\Bundle;

interface IElements {

	public function displayGetElementNames( Bundle $bundle );
	public function displayGetElement( $name );
}
